print("import: 'faker'")
import faker

print("import: 'faker.providers'")
import faker.providers

print("import: 'faker.providers.address'")
import faker.providers.address

print("import: 'faker.providers.address.cs_CZ'")
import faker.providers.address.cs_CZ

print("import: 'faker.providers.address.de_DE'")
import faker.providers.address.de_DE

print("import: 'faker.providers.address.el_GR'")
import faker.providers.address.el_GR

print("import: 'faker.providers.address.en'")
import faker.providers.address.en

print("import: 'faker.providers.address.en_CA'")
import faker.providers.address.en_CA

print("import: 'faker.providers.address.en_GB'")
import faker.providers.address.en_GB

print("import: 'faker.providers.address.en_US'")
import faker.providers.address.en_US

print("import: 'faker.providers.address.es'")
import faker.providers.address.es

print("import: 'faker.providers.address.es_ES'")
import faker.providers.address.es_ES

print("import: 'faker.providers.address.es_MX'")
import faker.providers.address.es_MX

print("import: 'faker.providers.address.fa_IR'")
import faker.providers.address.fa_IR

print("import: 'faker.providers.address.fi_FI'")
import faker.providers.address.fi_FI

print("import: 'faker.providers.address.fr_FR'")
import faker.providers.address.fr_FR

print("import: 'faker.providers.address.hi_IN'")
import faker.providers.address.hi_IN

print("import: 'faker.providers.address.it_IT'")
import faker.providers.address.it_IT

print("import: 'faker.providers.address.ja_JP'")
import faker.providers.address.ja_JP

print("import: 'faker.providers.address.ko_KR'")
import faker.providers.address.ko_KR

print("import: 'faker.providers.address.nl_NL'")
import faker.providers.address.nl_NL

print("import: 'faker.providers.address.no_NO'")
import faker.providers.address.no_NO

print("import: 'faker.providers.address.pl_PL'")
import faker.providers.address.pl_PL

print("import: 'faker.providers.address.pt_BR'")
import faker.providers.address.pt_BR

print("import: 'faker.providers.address.pt_PT'")
import faker.providers.address.pt_PT

print("import: 'faker.providers.address.sk_SK'")
import faker.providers.address.sk_SK

print("import: 'faker.providers.address.sl_SI'")
import faker.providers.address.sl_SI

print("import: 'faker.providers.address.sv_SE'")
import faker.providers.address.sv_SE

print("import: 'faker.providers.address.zh_CN'")
import faker.providers.address.zh_CN

print("import: 'faker.providers.address.zh_TW'")
import faker.providers.address.zh_TW

print("import: 'faker.providers.barcode'")
import faker.providers.barcode

print("import: 'faker.providers.barcode.en_US'")
import faker.providers.barcode.en_US

print("import: 'faker.providers.color'")
import faker.providers.color

print("import: 'faker.providers.color.en_US'")
import faker.providers.color.en_US

print("import: 'faker.providers.company'")
import faker.providers.company

print("import: 'faker.providers.company.bg_BG'")
import faker.providers.company.bg_BG

print("import: 'faker.providers.company.cs_CZ'")
import faker.providers.company.cs_CZ

print("import: 'faker.providers.company.de_DE'")
import faker.providers.company.de_DE

print("import: 'faker.providers.company.en_US'")
import faker.providers.company.en_US

print("import: 'faker.providers.company.es_MX'")
import faker.providers.company.es_MX

print("import: 'faker.providers.company.fi_FI'")
import faker.providers.company.fi_FI

print("import: 'faker.providers.company.fr_FR'")
import faker.providers.company.fr_FR

print("import: 'faker.providers.company.it_IT'")
import faker.providers.company.it_IT

print("import: 'faker.providers.company.ja_JP'")
import faker.providers.company.ja_JP

print("import: 'faker.providers.company.ko_KR'")
import faker.providers.company.ko_KR

print("import: 'faker.providers.company.no_NO'")
import faker.providers.company.no_NO

print("import: 'faker.providers.company.pt_BR'")
import faker.providers.company.pt_BR

print("import: 'faker.providers.company.pt_PT'")
import faker.providers.company.pt_PT

print("import: 'faker.providers.company.sk_SK'")
import faker.providers.company.sk_SK

print("import: 'faker.providers.company.sl_SI'")
import faker.providers.company.sl_SI

print("import: 'faker.providers.company.sv_SE'")
import faker.providers.company.sv_SE

print("import: 'faker.providers.company.zh_CN'")
import faker.providers.company.zh_CN

print("import: 'faker.providers.company.zh_TW'")
import faker.providers.company.zh_TW

print("import: 'faker.providers.credit_card'")
import faker.providers.credit_card

print("import: 'faker.providers.credit_card.en_US'")
import faker.providers.credit_card.en_US

print("import: 'faker.providers.currency'")
import faker.providers.currency

print("import: 'faker.providers.currency.en_US'")
import faker.providers.currency.en_US

print("import: 'faker.providers.date_time'")
import faker.providers.date_time

print("import: 'faker.providers.date_time.en_US'")
import faker.providers.date_time.en_US

print("import: 'faker.providers.file'")
import faker.providers.file

print("import: 'faker.providers.file.en_US'")
import faker.providers.file.en_US

print("import: 'faker.providers.internet'")
import faker.providers.internet

print("import: 'faker.providers.internet.bg_BG'")
import faker.providers.internet.bg_BG

print("import: 'faker.providers.internet.cs_CZ'")
import faker.providers.internet.cs_CZ

print("import: 'faker.providers.internet.de_AT'")
import faker.providers.internet.de_AT

print("import: 'faker.providers.internet.de_DE'")
import faker.providers.internet.de_DE

print("import: 'faker.providers.internet.el_GR'")
import faker.providers.internet.el_GR

print("import: 'faker.providers.internet.en_US'")
import faker.providers.internet.en_US

print("import: 'faker.providers.internet.fi_FI'")
import faker.providers.internet.fi_FI

print("import: 'faker.providers.internet.fr_FR'")
import faker.providers.internet.fr_FR

print("import: 'faker.providers.internet.ko_KR'")
import faker.providers.internet.ko_KR

print("import: 'faker.providers.internet.no_NO'")
import faker.providers.internet.no_NO

print("import: 'faker.providers.internet.pt_BR'")
import faker.providers.internet.pt_BR

print("import: 'faker.providers.internet.pt_PT'")
import faker.providers.internet.pt_PT

print("import: 'faker.providers.internet.sk_SK'")
import faker.providers.internet.sk_SK

print("import: 'faker.providers.internet.sl_SI'")
import faker.providers.internet.sl_SI

print("import: 'faker.providers.internet.sv_SE'")
import faker.providers.internet.sv_SE

print("import: 'faker.providers.job'")
import faker.providers.job

print("import: 'faker.providers.job.en_US'")
import faker.providers.job.en_US

print("import: 'faker.providers.job.pl_PL'")
import faker.providers.job.pl_PL

print("import: 'faker.providers.job.ru_RU'")
import faker.providers.job.ru_RU

print("import: 'faker.providers.job.uk_UA'")
import faker.providers.job.uk_UA

print("import: 'faker.providers.lorem'")
import faker.providers.lorem

print("import: 'faker.providers.lorem.el_GR'")
import faker.providers.lorem.el_GR

print("import: 'faker.providers.lorem.la'")
import faker.providers.lorem.la

print("import: 'faker.providers.lorem.ru_RU'")
import faker.providers.lorem.ru_RU

print("import: 'faker.providers.misc'")
import faker.providers.misc

print("import: 'faker.providers.misc.en_US'")
import faker.providers.misc.en_US

print("import: 'faker.providers.person'")
import faker.providers.person

print("import: 'faker.providers.person.bg_BG'")
import faker.providers.person.bg_BG

print("import: 'faker.providers.person.cs_CZ'")
import faker.providers.person.cs_CZ

print("import: 'faker.providers.person.de_AT'")
import faker.providers.person.de_AT

print("import: 'faker.providers.person.de_DE'")
import faker.providers.person.de_DE

print("import: 'faker.providers.person.dk_DK'")
import faker.providers.person.dk_DK

print("import: 'faker.providers.person.el_GR'")
import faker.providers.person.el_GR

print("import: 'faker.providers.person.en'")
import faker.providers.person.en

print("import: 'faker.providers.person.en_US'")
import faker.providers.person.en_US

print("import: 'faker.providers.person.es_ES'")
import faker.providers.person.es_ES

print("import: 'faker.providers.person.es_MX'")
import faker.providers.person.es_MX

print("import: 'faker.providers.person.fa_IR'")
import faker.providers.person.fa_IR

print("import: 'faker.providers.person.fi_FI'")
import faker.providers.person.fi_FI

print("import: 'faker.providers.person.fr_FR'")
import faker.providers.person.fr_FR

print("import: 'faker.providers.person.hi_IN'")
import faker.providers.person.hi_IN

print("import: 'faker.providers.person.it_IT'")
import faker.providers.person.it_IT

print("import: 'faker.providers.person.ja_JP'")
import faker.providers.person.ja_JP

print("import: 'faker.providers.person.ko_KR'")
import faker.providers.person.ko_KR

print("import: 'faker.providers.person.lt_LT'")
import faker.providers.person.lt_LT

print("import: 'faker.providers.person.lv_LV'")
import faker.providers.person.lv_LV

print("import: 'faker.providers.person.ne_NP'")
import faker.providers.person.ne_NP

print("import: 'faker.providers.person.nl_NL'")
import faker.providers.person.nl_NL

print("import: 'faker.providers.person.no_NO'")
import faker.providers.person.no_NO

print("import: 'faker.providers.person.pl_PL'")
import faker.providers.person.pl_PL

print("import: 'faker.providers.person.pt_BR'")
import faker.providers.person.pt_BR

print("import: 'faker.providers.person.pt_PT'")
import faker.providers.person.pt_PT

print("import: 'faker.providers.person.ru_RU'")
import faker.providers.person.ru_RU

print("import: 'faker.providers.person.sl_SI'")
import faker.providers.person.sl_SI

print("import: 'faker.providers.person.sv_SE'")
import faker.providers.person.sv_SE

print("import: 'faker.providers.person.tr_TR'")
import faker.providers.person.tr_TR

print("import: 'faker.providers.person.uk_UA'")
import faker.providers.person.uk_UA

print("import: 'faker.providers.person.zh_CN'")
import faker.providers.person.zh_CN

print("import: 'faker.providers.person.zh_TW'")
import faker.providers.person.zh_TW

print("import: 'faker.providers.phone_number'")
import faker.providers.phone_number

print("import: 'faker.providers.phone_number.bg_BG'")
import faker.providers.phone_number.bg_BG

print("import: 'faker.providers.phone_number.cs_CZ'")
import faker.providers.phone_number.cs_CZ

print("import: 'faker.providers.phone_number.de_DE'")
import faker.providers.phone_number.de_DE

print("import: 'faker.providers.phone_number.dk_DK'")
import faker.providers.phone_number.dk_DK

print("import: 'faker.providers.phone_number.el_GR'")
import faker.providers.phone_number.el_GR

print("import: 'faker.providers.phone_number.en_CA'")
import faker.providers.phone_number.en_CA

print("import: 'faker.providers.phone_number.en_GB'")
import faker.providers.phone_number.en_GB

print("import: 'faker.providers.phone_number.en_US'")
import faker.providers.phone_number.en_US

print("import: 'faker.providers.phone_number.es_ES'")
import faker.providers.phone_number.es_ES

print("import: 'faker.providers.phone_number.es_MX'")
import faker.providers.phone_number.es_MX

print("import: 'faker.providers.phone_number.fa_IR'")
import faker.providers.phone_number.fa_IR

print("import: 'faker.providers.phone_number.fi_FI'")
import faker.providers.phone_number.fi_FI

print("import: 'faker.providers.phone_number.fr_FR'")
import faker.providers.phone_number.fr_FR

print("import: 'faker.providers.phone_number.hi_IN'")
import faker.providers.phone_number.hi_IN

print("import: 'faker.providers.phone_number.it_IT'")
import faker.providers.phone_number.it_IT

print("import: 'faker.providers.phone_number.ja_JP'")
import faker.providers.phone_number.ja_JP

print("import: 'faker.providers.phone_number.ko_KR'")
import faker.providers.phone_number.ko_KR

print("import: 'faker.providers.phone_number.lt_LT'")
import faker.providers.phone_number.lt_LT

print("import: 'faker.providers.phone_number.lv_LV'")
import faker.providers.phone_number.lv_LV

print("import: 'faker.providers.phone_number.ne_NP'")
import faker.providers.phone_number.ne_NP

print("import: 'faker.providers.phone_number.nl_NL'")
import faker.providers.phone_number.nl_NL

print("import: 'faker.providers.phone_number.no_NO'")
import faker.providers.phone_number.no_NO

print("import: 'faker.providers.phone_number.pl_PL'")
import faker.providers.phone_number.pl_PL

print("import: 'faker.providers.phone_number.pt_BR'")
import faker.providers.phone_number.pt_BR

print("import: 'faker.providers.phone_number.pt_PT'")
import faker.providers.phone_number.pt_PT

print("import: 'faker.providers.phone_number.ru_RU'")
import faker.providers.phone_number.ru_RU

print("import: 'faker.providers.phone_number.sk_SK'")
import faker.providers.phone_number.sk_SK

print("import: 'faker.providers.phone_number.sl_SI'")
import faker.providers.phone_number.sl_SI

print("import: 'faker.providers.phone_number.sv_SE'")
import faker.providers.phone_number.sv_SE

print("import: 'faker.providers.phone_number.tr_TR'")
import faker.providers.phone_number.tr_TR

print("import: 'faker.providers.phone_number.uk_UA'")
import faker.providers.phone_number.uk_UA

print("import: 'faker.providers.phone_number.zh_CN'")
import faker.providers.phone_number.zh_CN

print("import: 'faker.providers.phone_number.zh_TW'")
import faker.providers.phone_number.zh_TW

print("import: 'faker.providers.profile'")
import faker.providers.profile

print("import: 'faker.providers.profile.en_US'")
import faker.providers.profile.en_US

print("import: 'faker.providers.python'")
import faker.providers.python

print("import: 'faker.providers.python.en_US'")
import faker.providers.python.en_US

print("import: 'faker.providers.ssn'")
import faker.providers.ssn

print("import: 'faker.providers.ssn.en_CA'")
import faker.providers.ssn.en_CA

print("import: 'faker.providers.ssn.en_US'")
import faker.providers.ssn.en_US

print("import: 'faker.providers.ssn.fi_FI'")
import faker.providers.ssn.fi_FI

print("import: 'faker.providers.ssn.it_IT'")
import faker.providers.ssn.it_IT

print("import: 'faker.providers.ssn.ko_KR'")
import faker.providers.ssn.ko_KR

print("import: 'faker.providers.ssn.nl_NL'")
import faker.providers.ssn.nl_NL

print("import: 'faker.providers.ssn.sv_SE'")
import faker.providers.ssn.sv_SE

print("import: 'faker.providers.ssn.uk_UA'")
import faker.providers.ssn.uk_UA

print("import: 'faker.providers.ssn.zh_TW'")
import faker.providers.ssn.zh_TW

print("import: 'faker.providers.user_agent'")
import faker.providers.user_agent

print("import: 'faker.providers.user_agent.en_US'")
import faker.providers.user_agent.en_US

print("import: 'faker.utils'")
import faker.utils

